a, a:visited {color:#000000; outline: none;}

.note {
    background-color: #FFFFFF; 
    border: 2px solid #b4c8d3;
    border-radius: 4px; 
    padding: 20px 30px; 
    margin-bottom: 10px;
}



.bordered {border: 1px solid #e5e5e5;}
body.SITE_THEME_DARK  .bordered {border: 1px solid var(--THEME_DARK_LINE_COLOR_DARK)}
.grey-bg {background-color: #f9f9f9;}
body.SITE_THEME_DARK .grey-bg {background-color: var(--THEME_DARK_LINE_COLOR)}
.rounded {border-radius: 4px;}



/*Меню*/
.project_menu {border: 1px solid #E1E2E3; border-radius: 24px; padding: 4px; display: inline-block; background-color: #FFF;}
.project_menu a {
    border-radius: 16px; 
    background-color: #FFF; 
    padding: 2px 9px 3px 9px; 
    font-weight: 500; 
    display: inline-block;
    text-decoration: none;
    margin-right: 4px;
}
.project_menu a:last-child {margin-right: 0;}

.project_menu a:hover {
    background-color: var(--OPTION_BASE_COLOR_L14);   
}
.project_menu a.active {color: #FFF; background-color: var(--OPTION_BASE_COLOR)!important}

.project_menu.project_menu_opacity {border: 1px solid #949499; background-color: rgba(255,255,255,0.3);}
.project_menu.project_menu_opacity a {background-color: transparent; color: #FFF;}
.project_menu.project_menu_opacity a.active {color: #FFF; background-color: var(--OPTION_BASE_COLOR)}
.project_menu.project_menu_opacity a:hover {background-color: #E9F6E9; color: #333333}
.project_menu a.active:hover, .project_menu.project_menu_opacity a.active:hover  {color: #FFF;}

.project_menu.fill {background-color: var(--OPTION_BASE_COLOR); color: #FFF; border: 1px siolid var(--OPTION_BASE_COLOR);}
.project_menu.fill a {background: none!important; color: #FFF;}
.project_menu.fill a.active {color: var(--TEXT_COLOR); background-color: #FFF!important;}


@media screen and (max-width: 1200px)
{
    .project_menu.adaptive {border: none; padding: 0 10px; background: none;}    
    .project_menu.adaptive a {background-color: #F0F1EB; margin-bottom: 5px;} 
    .project_menu.adaptive.adaptive_dark a {background-color: #FFF; margin-bottom: 5px;} 
    
}


/*Меню*/
.items_menu {margin: 10px 0; font-size: 14px;}
.items_menu a {
    border-radius: 5px; 
    border: 1px solid #E1E2E3;
    padding: 4px 12px 4px 12px;
    font-weight: 500; 
    display: inline-block;
    text-decoration: none;
    margin: 0 4px 8px 0;
}
.items_menu a:last-child {margin-right: 0;}
.items_menu a:hover {color: var(--OPTION_BASE_COLOR); border: 1px solid var(--OPTION_BASE_COLOR);}
.items_menu a.active {color: #FFF; background-color: var(--OPTION_BASE_COLOR)!important; border: 1px solid var(--OPTION_BASE_COLOR);}
body.btn_rect .items_menu a {border-radius: 0;}
body.btn_round .items_menu a {border-radius: 16px;}



/*Меню-переключатель*/
.items_menu_tab {border: 1px solid #E1E2E3; border-radius: 6px; display: inline-block; overflow: hidden;}
.items_menu_tab a {
    border-radius: 6px;
    padding: 12px 15px;
    font-weight: 400; 
    display: block;
    float: left;
    text-decoration: none;
    height: 100%;
    transition: 0.3s;
    text-align: center;
    overflow: hidden;
}
.items_menu_tab a:last-child {margin-right: 0;}
.items_menu_tab a:hover {color: var(--OPTION_BASE_COLOR); }
.items_menu_tab a.active, .items_menu_tab a.active:hover {color: #FFF; background-color: var(--OPTION_BASE_COLOR)!important;}
.items_menu_tab.w100p {flex-wrap: wrap; height: auto; display: flex;}
.items_menu_tab.w100p a {flex-grow: 1}
.items_menu_tab.small {height: 40px;}
.items_menu_tab.small a {padding: 10px 12px; font-size: 14px;}
.items_menu_tab.w_border a { border-radius: 0px;}
.items_menu_tab.w_border a:not(:last-child){border-right: 1px solid #E1E2E3;}
.items_menu_tab.w_border a.active {border-radius: 6px; border-right:}
.items_menu_tab.w_border.has_active a {border-right:none}

.items_menu_tab.color {border: 1px solid var(--OPTION_BASE_COLOR); }
.items_menu_tab.color a {color: #FFF; background-color: var(--OPTION_BASE_COLOR); border-radius: 0px!important;}
.items_menu_tab.color.w_border a:not(:last-child){border-right: 1px solid rgba(255,255,255,0.15);}
.items_menu_tab.color a:hover {background-color: var(--OPTION_BASE_COLOR_L2)}
.items_menu_tab.color a.active, .items_menu_tab.color a.active:hover {background-color: #FFF !important; color: var(--TEXT_COLOR); }

body.SITE_THEME_DARK .items_menu_tab {border: 1px solid var(--THEME_DARK_LINE_COLOR);}
body.btn_rect .items_menu_tab {border-radius: 0;}
body.btn_rect .items_menu_tab a {border-radius: 0;}
body.btn_round .items_menu_tab {border-radius: 100px;}
body.btn_round .items_menu_tab a {border-radius: 50px;}

/*Кнопки пэйджинг*/
.paging_buttons .item, .paging_buttons .item_paging
{
    border: 1px solid #F0F1EB;
    padding: 10px;
    display: block; 
    height: auto;
    margin: 0 4px 4px 0;
    min-width: 40px;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
    font-weight: 500;
    display: inline-block;
    text-decoration: none;
    border-radius: 4px;
}
.paging_buttons .item:hover, .paging_buttons .item_paging:hover {color: var(--OPTION_BASE_COLOR); background-color: #f3f3f3;}
.paging_buttons .item.active, .paging_buttons .item_paging.active {color: #FFF; background-color:var(--OPTION_BASE_COLOR); border: 1px solid var(--OPTION_BASE_COLOR);}   
body.SITE_THEME_DARK .paging_buttons .item, .paging_buttons .item_paging {border: 1px solid var(--THEME_DARK_LINE_COLOR);}
body.SITE_THEME_DARK .paging_buttons .item:hover, body.SITE_THEME_DARK .paging_buttons .item_paging:hover {background-color: transparent}


/*dropdown-select*/
.dropdown-select {width: 250px; position: relative;}
.dropdown-select .fa {position: relative; padding-left: 10px; color: var(--TEXT_COLOR);transition: all 0.1s ease-out 0s; z-index: 1;}
.dropdown-select label {display: block; cursor: pointer;}
.dropdown-select a.active {color: var(--OPTION_BASE_COLOR)}
.dropdown-select .items {display: none; border: 1px solid #E1E2E3; max-height: 224px; overflow: auto;}
.dropdown-select .items a {display: block; padding: 5px 10px; height: 28px;}
.dropdown-select .items {display: none; position: absolute; left: 0; top: 0; background-color: #FFF; z-index: 2; width: 100%; margin: -16px 0 0 -21px; border-radius: 4px; padding: 10px;}
body.SITE_THEME_DARK .dropdown-select .items {background-color: var(--THEME_DARK_BG_ITEM_COLOR); border: 1px solid var(--THEME_DARK_LINE_COLOR);}


/*select.styled*/
select.styled 
{
    cursor: pointer; border: none!important; color: #ffffff!important; 
    background-color: var(--OPTION_BASE_COLOR)!important; padding: 16px 20px; 
    outline: none; 
    font-size: 16px!important; 
    margin: 0!important;
    -webkit-appearance: none;
}
.styled_select_wrapper {position: relative;}
.styled_select_wrapper::after {
    border-color: #ffffff transparent transparent transparent;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 4px 0;
    position: absolute;
    top: 50%;
    right: 20px;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
body.btn_round select.styled {border-radius: 50px!important; }
body.btn_rect select.styled {border-radius: 0px!important; }

/*table*/
.table-content-wrapper {display: block; overflow: auto;}
.table-content {border-spacing: 0px; width:100%;
	margin: 10px auto;	
	border:#dedede 1px solid;
}
.table-content th:first-child {border-top-left-radius: 4px;}
.table-content th:last-child {border-top-right-radius: 4px;}
.table-content th {
	padding:18px;
	border-bottom:1px solid #e5e5e5;
	background: #f8f8f8;
	vertical-align: middle;
	color: #000000;
}
.table-content tr {text-align: center; padding-left:20px;}
.table-content tr td {background: #FFFFFF; vertical-align: middle; padding:18px; border-bottom: 1px solid #e5e5e5; border-left: 1px solid #dedede; }
.table-content tr td:first-child {border-left: 0 none!important; padding-left: 20px; text-align: left;}
.table-content tr:last-child > td {border-bottom: 0 none!important;}
.table-content tr:nth-child(2n) {background: #f9f9f9;} 
.table-content.no_strip tr:nth-child(2n) {background: inherit!important;} 

.table-content.no-border {border: none!important;}
.table-content.no-border tr, .table-content.no-border td {border: none!important;}

body.SITE_THEME_DARK .table-content th {background: none!important; color: var(--TEXT_COLOR_LiGHT)!important}
body.SITE_THEME_DARK .table-content tr {background: none;}
body.SITE_THEME_DARK .table-content tr td  {background: none;}
body.SITE_THEME_DARK .table-content {border: 1px solid var(--THEME_DARK_LINE_COLOR);}
body.SITE_THEME_DARK .table-content tr td {border-bottom: 1px solid var(--THEME_DARK_LINE_COLOR); border-left: 1px solid var(--THEME_DARK_LINE_COLOR);}
body.SITE_THEME_DARK .table-content th {border-bottom: 1px solid var(--THEME_DARK_LINE_COLOR);}


/*Характеристики табличный вид*/
.descr_line_container {margin-top: 10px;}
.descr_line_container dl {display: block; overflow: hidden; margin: 0; font-size: 14px; font-weight: 500; margin-bottom: 15px;}
.descr_line_container dt, .descr_line dd { background: url('/include/images/svg/line.svg') no-repeat;  background-position: 0px 8px; background-repeat: repeat-x; width: 50%;}
.descr_line_container dt span {background: #FFF; padding-right: 5px; color: #949499;}
.descr_line_container dd span {background: #FFF; padding-left: 5px;}
.descr_line_container dl {clear: both;}
.descr_line_container dt {float: left;clear: both;}
.descr_line_container dd {float: right; text-align: right;}
.descr_line_container sup {vertical-align: top;}

/*ul.prop_list*/
.prop_list_text {display: -ms-flexbox !important; display: flex !important; -ms-flex-wrap: wrap !important; flex-wrap: wrap !important;}
.prop_list_text > div {position: relative; margin-right: 10px;}
.prop_list_text > div::before {content: ""; width: 4px; height: 4px; border-radius: 2px; background-color: var(--OPTION_BASE_COLOR); display: inline-block; vertical-align: middle; margin: -3px 6px 0 0;}

.prop_block_page .prop_list {display: -ms-flexbox !important; display: flex !important; -ms-flex-wrap: wrap !important; flex-wrap: wrap !important;}
.prop_block_page .prop_list > div {padding: 4px 12px; white-space: nowrap; list-style: none; position: relative; color: #4E4F54; border-radius: 50px; border: 1px solid #F0F1EB; margin: 0 8px 8px 0; cursor: pointer; display: inline-block;}
.prop_block_page .prop_list > div::before {content: ""; width: 4px; height: 4px; border-radius: 2px; background-color: var(--OPTION_BASE_COLOR); display: inline-block; vertical-align: middle; margin: -3px 6px 0 0;}


ul.prop_list {margin: 10px 0; padding: 0;}
ul.prop_list li {padding: 4px 12px; white-space: nowrap; list-style: none; position: relative; color: #4E4F54; border-radius: 50px; border: 1px solid #F0F1EB; margin: 0 8px 8px 0; cursor: pointer; display: inline-block;}
ul.prop_list li::before {content: ""; width: 4px; height: 4px; border-radius: 2px; background-color: var(--OPTION_BASE_COLOR); display: inline-block; vertical-align: middle; margin: -3px 6px 0 0;}


/*Видео*/
.video_box {position: relative;float: left;width: 100%;height: 100%;}
.video_box video {display: block; width: 100%; height: 100%; position: absolute; top: 50%; left: 50%; transition: all 0.2s; transform: translate(-50%,-50%); object-fit: cover;}
.video_box .fancybox-close-small {width: 60px; height: 60px;}
.video_box .fancybox-close-small svg {width: 100%; height: 100%;}
.video_box .fancybox-close-small svg path:first-child {fill: var(--OPTION_BASE_COLOR);} 
.video_box .fancybox-close-small svg path:nth-child(2) {stroke: #FFF;}
.video_wrapper {position: relative; width: 100%; height: 100%;} 
.video_wrapper img {width: 100%; display: block;}
.video_wrapper video::-webkit-media-controls-fullscreen-button {display: none;}
.video_wrapper .close {position: absolute; right: 10px; top: 10px; z-index: 111; width: 30px;}
.video_wrapper .close svg {width: 100%;}
.video_wrapper .close svg circle {stroke: var(--OPTION_BASE_COLOR)}
.video_wrapper .close svg path {stroke: var(--OPTION_BASE_COLOR)}
.video_wrapper .video_btn_container {position: absolute; left: 0; top: 0; width: 100%; height: 100%; cursor: pointer; z-index: 1;}
.video_wrapper .video_btn {top: 50%; margin-top: -30px; left: 50%; margin-left: -30px; position: absolute; width: 60px; height: 60px; z-index: 1; cursor: pointer; opacity: 0.9;}
.video_wrapper .video_btn svg {width: 100%; height: 100%;}
.video_wrapper .video_btn circle, .video_box .video_btn path {transition: all 0.1s ease-out 0s;}
.video_wrapper .video_btn circle {fill: var(--OPTION_BASE_COLOR); stroke: var(--OPTION_BASE_COLOR)}
.video_wrapper .video_btn path {fill: #FFF}
.video_wrapper:hover .video_btn {opacity: 1;}
.video_wrapper:hover .video_btn circle {fill: #22A121; stroke: #22A121}
.video_wrapper:hover .video_btn path {fill: #FFF}
/*#video_full_screen {width: 90vw; height: 90vh; background: none;}
#video_full_screen .fancybox-close-small {display: none;}
#video_full_screen .close {position: absolute; right: 10px; top: 10px; z-index: 111; width: 30px;}
#video_full_screen .close svg path:first-child {fill: #FFF;}
#video_full_screen .close svg path {stroke: var(--OPTION_BASE_COLOR)}
#video_full_screen .close:hover svg path:first-child {fill: var(--OPTION_BASE_COLOR);}
#video_full_screen .close:hover svg path:nth-child(2) {stroke: #FFF;}
#video_full_screen .popup_content {background: none;}
#video_full_screen .popup_content > img {display: none;}
#video_full_screen video {display: block; height: 100%; max-width: 100%; max-height: 100%; position: absolute; top: 50%; left: 50%; transition: all 0.2s; transform: translate(-50%,-50%); object-fit: cover;}
#video_full_screen .video_btn {display: none;}
#video_full_screen .video_box > img {display: none}*/


/*dark_tooltip*/
.dark_tooltip .name {font-size: 20px; margin: 30px 0;}
.dark_tooltip .descr_line {
    display: block;
    overflow: hidden;
    margin: 0;
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 5px;
    background: url('/include/images/svg/line_opac.svg') no-repeat;  
    background-position: 0px 10px; 
    background-repeat: repeat-x;
}
.dark_tooltip .descr_line dt, .dark_tooltip .descr_line dd {background: none; line-height: 1.1;}
.dark_tooltip .descr_line dt, .flat_info .descr_line dd { width: 50%;}
.dark_tooltip .descr_line span {background: #3a3a3a;}
.dark_tooltip .descr_line dt span {padding-right: 5px;}
.dark_tooltip .descr_line dd span {padding-left: 5px;}
.dark_tooltip .descr_line dl { clear: both; }
.dark_tooltip .descr_line dt {float: left;clear: both;}
.dark_tooltip .descr_line dd {float: right; text-align: right;}
.dark_tooltip .price {font-size: 18px; font-weight: 600;}
.dark_tooltip .old_price {margin-top: 8px; text-decoration: line-through;}
.dark_tooltip .btn {width: 100%; margin-top: 8px; display: block;}


/*Иконки*/
.icon_list {font-size: 14px; font-weight: 500; margin-bottom: 5px;}
.icon_list .icon_item {margin-right: 15px; display: flex; align-self: center; margin-top: 5px;}
.icon_list .icon_item img {display: inline-block; margin-right: 3px; margin-top: -2px; width: auto;}

.icon_list.icon_list_color .icon_item:nth-child(3n+1) {filter: grayscale(1) brightness(0%) invert(40%) sepia(38%) saturate(1180%) hue-rotate(244deg) brightness(89%) contrast(96%)}
.icon_list.icon_list_color .icon_item:nth-child(3n+2) {filter: grayscale(1) brightness(0%) invert(52%) sepia(21%) saturate(3032%) hue-rotate(81deg) brightness(86%) contrast(81%)}
.icon_list.icon_list_color .icon_item:nth-child(3n+3) {filter: grayscale(1) brightness(0%) invert(42%) sepia(90%) saturate(933%) hue-rotate(171deg) brightness(101%) contrast(110%)}

.icon_list.icon_list_color .icon_item.css_blue {filter: grayscale(1) brightness(0%) invert(42%) sepia(90%) saturate(933%) hue-rotate(171deg) brightness(101%) contrast(110%)}
.icon_list.icon_list_color .icon_item.css_orange {filter: grayscale(1) brightness(0%) invert(53%) sepia(37%) saturate(5492%) hue-rotate(358deg) brightness(98%) contrast(110%)}
.icon_list.icon_list_color .icon_item.css_green {filter: grayscale(1) brightness(0%) invert(52%) sepia(21%) saturate(3032%) hue-rotate(81deg) brightness(86%) contrast(81%)}
.icon_list.icon_list_color .icon_item.css_red {filter: grayscale(1) brightness(0%) invert(34%) sepia(56%) saturate(1775%) hue-rotate(313deg) brightness(88%) contrast(94%)}
.icon_list.icon_list_color .icon_item.css_yellow {filter: grayscale(1) brightness(0%) invert(68%) sepia(78%) saturate(1691%) hue-rotate(359deg) brightness(102%) contrast(107%)}
.icon_list.icon_list_color .icon_item.css_purple {filter: grayscale(1) brightness(0%) invert(40%) sepia(38%) saturate(1180%) hue-rotate(244deg) brightness(89%) contrast(96%)}

/*Блок поделиться*/
.share_container {position: relative;}
.share_container .share_href_container {
    width: 310px;
    position: absolute; 
    top: 40px; 
    left: -155px;
    border: 1px solid #F0F1EB;
    border-radius: 16px;
    padding: 30px;
    background-color: #FFF;
    z-index: 1;
    display: none;
    box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.15);
}
.share_container .share_href_list {display: flex; margin-bottom: 20px;}
.share_container .share_href_list a {
    display: inline-block; 
    margin-right: 18px;
    font-size: 18px;
    line-height: 42px;
    width: 45px;
    height: 45px;
    text-align: center;
    text-decoration: none;
    font-family: "FontAwesome";
    position: relative;
    vertical-align: middle;
    border: 1px solid #E1E2E3;
    border-radius: 25px;
}
.share_container .share_href_list a:last-child {margin-right: 0;}
.share_container .share_href_list a:after {position: relative;}
.share_container .share_href_list > div {float: left;}

.share_container .share_href_list .VK::after {content: "\f189"; color: #577ad3;}
.share_container .share_href_list .OK::after {content: "\f263"; color: #f98c0c;}
.share_container .share_href_list .TELEGRAM::after {content: "\f2c6"; color: #259ff7;}
.share_container .share_href_list .WHATSAPP::after {content: "\f232"; color: #68cc58;}
.share_container .share_href_list a:hover {border: 1px solid var(--OPTION_BASE_COLOR)!important;}
.share_container .share_href_list .MAX img {width: 25px; height: 25px; line-height: 30px; vertical-align: middle;}

.share_container .share_href_container .copy_link svg {vertical-align: middle; margin: -2px 0 0 5px;}


/*Page loader*/
#win8_wrapper{display: none;background: #000;height: 100%;opacity: 0.7;position: fixed;width: 100%;z-index: 900;top: 0;left: 0;}.windows8 {width: 50px;height: 50px;margin: auto;position: absolute;top: 0;left: 0;bottom: 0;right: 0;}.windows8 .wBall {position: absolute;width: 47px;height: 47px;opacity: 0;transform: rotate(225deg);-o-transform: rotate(225deg);-ms-transform: rotate(225deg);-webkit-transform: rotate(225deg);-moz-transform: rotate(225deg);animation: orbit 3.3225s infinite;-o-animation: orbit 3.3225s infinite;-ms-animation: orbit 3.3225s infinite;-webkit-animation: orbit 3.3225s infinite;-moz-animation: orbit 3.3225s infinite;}.windows8 .wBall .wInnerBall{position: absolute;width: 6px;height: 6px;background: rgb(255,255,255);left:0px;top:0px;border-radius: 6px;-o-border-radius: 6px;-ms-border-radius: 6px;-webkit-border-radius: 6px;-moz-border-radius: 6px;}.windows8 #wBall_1 {animation-delay: 0.726s;-o-animation-delay: 0.726s;-ms-animation-delay: 0.726s;-webkit-animation-delay: 0.726s;-moz-animation-delay: 0.726s;}.windows8 #wBall_2 {animation-delay: 0.143s;-o-animation-delay: 0.143s;-ms-animation-delay: 0.143s;-webkit-animation-delay: 0.143s;-moz-animation-delay: 0.143s;}.windows8 #wBall_3 {animation-delay: 0.2865s;-o-animation-delay: 0.2865s;-ms-animation-delay: 0.2865s;-webkit-animation-delay: 0.2865s;-moz-animation-delay: 0.2865s;}.windows8 #wBall_4 {animation-delay: 0.4295s;-o-animation-delay: 0.4295s;-ms-animation-delay: 0.4295s;-webkit-animation-delay: 0.4295s;-moz-animation-delay: 0.4295s;}.windows8 #wBall_5 {animation-delay: 0.583s;-o-animation-delay: 0.583s;-ms-animation-delay: 0.583s;-webkit-animation-delay: 0.583s;-moz-animation-delay: 0.583s;}@keyframes orbit {0% {opacity: 1;z-index:99;transform: rotate(180deg);animation-timing-function: ease-out;}7% {opacity: 1;transform: rotate(300deg);animation-timing-function: linear;origin:0%;}30% {opacity: 1;transform:rotate(410deg);animation-timing-function: ease-in-out;origin:7%;}39% {opacity: 1;transform: rotate(645deg);animation-timing-function: linear;origin:30%;}70% {opacity: 1;transform: rotate(770deg);animation-timing-function: ease-out;origin:39%;}75% {opacity: 1;transform: rotate(900deg);animation-timing-function: ease-out;origin:70%;}76% {opacity: 0;transform:rotate(900deg);}100% {opacity: 0;transform: rotate(900deg);}}@-o-keyframes orbit {0% {opacity: 1;z-index:99;-o-transform: rotate(180deg);-o-animation-timing-function: ease-out;}7% {opacity: 1;-o-transform: rotate(300deg);-o-animation-timing-function: linear;-o-origin:0%;}30% {opacity: 1;-o-transform:rotate(410deg);-o-animation-timing-function: ease-in-out;-o-origin:7%;}39% {opacity: 1;-o-transform: rotate(645deg);-o-animation-timing-function: linear;-o-origin:30%;}70% {opacity: 1;-o-transform: rotate(770deg);-o-animation-timing-function: ease-out;-o-origin:39%;}75% {opacity: 1;-o-transform: rotate(900deg);-o-animation-timing-function: ease-out;-o-origin:70%;}76% {opacity: 0;-o-transform:rotate(900deg);}100% {opacity: 0;-o-transform: rotate(900deg);}}@-ms-keyframes orbit {0% {opacity: 1;z-index:99;-ms-transform: rotate(180deg);-ms-animation-timing-function: ease-out;}7% {opacity: 1;-ms-transform: rotate(300deg);-ms-animation-timing-function: linear;-ms-origin:0%;}30% {opacity: 1;-ms-transform:rotate(410deg);-ms-animation-timing-function: ease-in-out;-ms-origin:7%;}39% {opacity: 1;-ms-transform: rotate(645deg);-ms-animation-timing-function: linear;-ms-origin:30%;}70% {opacity: 1;-ms-transform: rotate(770deg);-ms-animation-timing-function: ease-out;-ms-origin:39%;}75% {opacity: 1;-ms-transform: rotate(900deg);-ms-animation-timing-function: ease-out;-ms-origin:70%;}76% {opacity: 0;-ms-transform:rotate(900deg);}100% {opacity: 0;-ms-transform: rotate(900deg);}}@-webkit-keyframes orbit {0% {opacity: 1;z-index:99;-webkit-transform: rotate(180deg);-webkit-animation-timing-function: ease-out;}7% {opacity: 1;-webkit-transform: rotate(300deg);-webkit-animation-timing-function: linear;-webkit-origin:0%;}30% {opacity: 1;-webkit-transform:rotate(410deg);-webkit-animation-timing-function: ease-in-out;-webkit-origin:7%;}39% {opacity: 1;-webkit-transform: rotate(645deg);-webkit-animation-timing-function: linear;-webkit-origin:30%;}70% {opacity: 1;-webkit-transform: rotate(770deg);-webkit-animation-timing-function: ease-out;-webkit-origin:39%;}75% {opacity: 1;-webkit-transform: rotate(900deg);-webkit-animation-timing-function: ease-out;-webkit-origin:70%;}76% {opacity: 0;-webkit-transform:rotate(900deg);}100% {opacity: 0;-webkit-transform: rotate(900deg);}}@-moz-keyframes orbit {0% {opacity: 1;z-index: 99;-moz-transform: rotate(180deg);-moz-animation-timing-function: ease-out;}7% {opacity: 1;-moz-transform: rotate(300deg);-moz-animation-timing-function: linear;-moz-origin: 0%;}30% {opacity: 1;-moz-transform: rotate(410deg);-moz-animation-timing-function: ease-in-out;-moz-origin: 7%;}39% {opacity: 1;-moz-transform: rotate(645deg);-moz-animation-timing-function: linear;-moz-origin: 30%;}70% {opacity: 1;-moz-transform: rotate(770deg);-moz-animation-timing-function: ease-out;-moz-origin: 39%;}75% {opacity: 1;-moz-transform: rotate(900deg);-moz-animation-timing-function: ease-out;-moz-origin: 70%;}76% {opacity: 0;-moz-transform: rotate(900deg);}100% {opacity: 0;-moz-transform: rotate(900deg);}}

/*slide_block*/
.slide_block {position: absolute; top: 50%; margin-top: -20px; opacity: 0.5; display: none;}
.slide_block svg {width: 40px; height: 40px;}
.slide_block svg line, .slide_block svg polyline {stroke: var(--OPTION_BASE_COLOR)!important;}
.slide_block:hover {opacity: 1;}
.slide_block:hover svg rect {fill: #FFF!important;}
.view_type_block:hover .slide_block {display: block; z-index: 1;}
.slide_block.right {left: 0; margin-left: -10px;}
.slide_block.left {right: 0; margin-right: -10px; }
.slide_block.left svg {transform: rotate(180deg); }